<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000025060833</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2011/12/30/BCRS1135079D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2011/12/30/2011-2085/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/25/06/08/JORFTEXT000025060833.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000025060833</CID>
<NUM>2011-2085</NUM>
<NUM_PARUTION>0303</NUM_PARUTION>
<NUM_SEQUENCE>75</NUM_SEQUENCE>
<NOR>BCRS1135079D</NOR>
<DATE_PUBLI>2011-12-31</DATE_PUBLI>
<DATE_TEXTE>2011-12-30</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0303 du 31 décembre 2011</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>23050</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>23052</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000025060833" num="2011-2085"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2012-01-01" fin="2999-01-01" id="LEGITEXT000025097505" num="2011-2085"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000025060836" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000025060836" niv="1" url="/JORF/SCTA/00/00/25/06/08/JORFSCTA000025060836.xml">TITRE Ier : EXONÉRATION GÉNÉRALE SUR LES BAS SALAIRES  APPLICABLE À MAYOTTE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000025060837" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000025060837" niv="1" url="/JORF/SCTA/00/00/25/06/08/JORFSCTA000025060837.xml">TITRE II : TAUX DES COTISATIONS ET DE LA CONTRIBUTION SOCIALES APPLICABLES À MAYOTTE DU 1er JANVIER 2012 AU 1er JANVIER 2037</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
